View Issue Details

IDProjectCategoryView StatusLast Update
0000392FineFriends[All Projects] Likingpublic2020-01-03 11:26
Reportertim Assigned Totim  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.7.x 
Target Version1.8.XFixed in Version1.8.X 
Summary0000392: Loading liked user info not always working
DescriptionThe tooltip that shows a name / names of people who liked it does not always work.
Steps To ReproduceFor example, when a user hovers it when he/she is not logged in, the tooltip just states ' likes this' or ' and 2 others like this'.

There might be more situations that cause this.
TagsBug

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-30 15:07 tim New Issue
2019-12-30 15:07 tim Status new => assigned
2019-12-30 15:07 tim Assigned To => tim
2019-12-30 15:07 tim Tag Attached: Bug
2019-12-30 15:20 tim Status assigned => resolved
2019-12-30 15:20 tim Resolution open => fixed
2019-12-30 15:20 tim Fixed in Version => 1.8.X
2020-01-01 18:38 tim Summary Loading loaded user not always working => Loading liked user info not always working
2020-01-03 11:26 tim Changeset attached => FineFriends develop 33acfc8d